//[BLOOM]
#define QUALITY 		50		
#define HD6BLOOM		0
#define BLOOM_MIX_TYPE		1
#define FARBLOOM		1
float   fFarBloomMult=		4.0;
float   fFarBloomStart=		0.3;

//[DOF]
float   fDofStart= 		0.05;
float   fDofEnd= 		0.7;
float   fDofBlurRadius= 	14.0;
float   fDofNoise=		0.25;
float   fBokehCurve= 		4.0;
float   fBokehLight= 		0.0;
float   fBokehConstant= 	0.55;

//[EFFECTS]
#define FOG			0
#define FLARE			1

//[NORMALMAP]
float NormalContrast= 		0.4;


//Some of these values don't work anymore, just keep your dirty fingers away. Thank you.




